Manual do PHP
Anterior |  | Próxima

# SWFText

(PHP 4 >= 4.0.5)

SWFText -- SWFText Class

## Descrição

## Class Members

### Métodos

SWFText->__construct()
SWFText->addString()
SWFText->addUTF8String()
SWFText->getAscent()
SWFText->getDescent()
SWFText->getLeading()
SWFText->getUTF8Width()
SWFText->getWidth()
SWFText->moveTo()
SWFText->setColor()
SWFText->setFont()
SWFText->setHeight()
SWFText->setSpacing()

Anterior | Principal | Próxima
SWFSprite->stopSound() | Acima | SWFText->__construct()